RubyGems Navigation menu

durran-validatable 2.0.1

Validatable is a library for adding validations.

Versions:

  1. 2.0.1 - January 10, 2010 (17.5 KB)
  2. 2.0.0 - January 9, 2010 (17.5 KB)
  3. 1.8.4 - December 26, 2009 (17.5 KB)
  4. 1.8.3 - November 28, 2009 (17.5 KB)
  5. 1.8.2 - October 31, 2009 (17.5 KB)
Show all versions (8 total)

Authors:

  • Jay Fields, John Nunemaker, Durran Jordan

Owners:

6f09262a13427532461b0b618d445b1e

Total downloads 76,775

For this version 64,529

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'durran-validatable', '~> 2.0.1' = Copy to clipboard Copied!

install:
gem install durran-validatable = Copy to clipboard Copied!

Links: